[DriverPack]
platform    = "wnt5_x86-32"
name        = "WebCam"
rootDir     = "D\3\W"
; OPTIONAL
; version 11.01
classes		    = "3rd Party"
driverCount   = 139
decompSize    = 765877820   
compSize      =  53600322 
; In bytes

